
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AMLSAT' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD AMLSAT DATETIME  NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AMLSATGUNU' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD AMLSATGUNU INT  NULL
go

